@charset "utf-8";
.leftcolumn {
	width: 30%;
	text-align: justify;
	margin-left: 25px;
	font-size: 18px;
	background-color: #FCF;
	border: thin solid #F6F;
	padding: 5px;
}
.h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 72px;
	color: #333;
	font-weight: bold;
	text-align: center;
	background-color: #FCF;
	border: thin solid #F6F;
}
.banner {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 72px;
	font-weight: bold;
	color: #333;
	background-color: #FCF;
	text-align: center;
	border: thin solid #F6F;
}

.bodytext {
	text-align: center;
	color: #333;
	border: thin none #F6F;
}

.photobox {
	width: 45%;
	float: right;
	margin-right: 35px;
}
.links {
	font-size: 30px;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: center;
	background-color: #FCF;
	border: thin solid #F6F;
}

.storyheading {
	font-family: "Courier New", Courier, monospace;
	font-size: 48px;
	font-weight: bold;
	text-align: center;
	margin-top: 25px;
	background-color: #FCF;
	border: thin solid #F6F;
}
.storybody {
	margin-left: 25px;
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	border: thin solid #F6F;
	padding: 5px;
	background-color: #FCF;
}
.mediapic {
	text-align: center;
}
.pollquestion {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	margin-right: 650px;
	background-color: #FCF;
	border: thin solid #F6F;
	margin-left: 25px;
}


.quote {
	border: thin solid #F3F;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
